## select2.js 4.0.1~dfsg1

=== debian/changelog ===
select2.js (4.0.1~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809387)

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2015 20:05:26 -0500
