=== debian/control ===
Source: select2.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/select2.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/select2.js.git
Homepage: https://select2.github.io/

Package: libjs-select2.js
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Description: jQuery based replacement for select boxes
 Select2 is a jQuery based replacement for select boxes. It supports
 searching, tagging, remote data sets, infinite scrolling, and many
 other highly used options.
