=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o dist/js/select2.min.js dist/js/select2.js

override_dh_auto_clean:
	dh_clean
	rm -f dist/js/select2.min.js
