=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/select2.js-$1\.tar\.gz/,repacksuffix=~dfsg1,dversionmangle=s/\~dfsg\d*$// \
 https://github.com/select2/select2/releases .*/archive/v?(\d[\d\.]+)\.tar\.gz
