## select2.js 4.0.5~dfsg2

=== debian/changelog ===
select2.js (4.0.5~dfsg2-1) unstable; urgency=medium

  [ Cyrille Bollu ]
  * Updated upstream version (Closes: #920908)
  * Build now depends on node-uglify rather than uglifyjs.

  [ Xavier Guimard ]
  * Update debian/copyright
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Set minimal version for node-almond to 0.3.3+dfsg-2
  * Regenerate CSS from source using sassc
  * Add upstream/metadata
  * Fix node-select2 install
  * Add minimal test based on pkg-js-tools

 -- Cyrille Bollu <cyrille@bollu.be>  Thu, 31 Jan 2019 15:51:38 +0100

select2.js (4.0.3~dfsg2-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Section js -> web.
  * Depend on libjs-jquery-mousewheel.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 17:02:46 -0500

select2.js (4.0.3~dfsg2-1) unstable; urgency=medium

  * New upstream snapshot
  * Change Vcs-Git and Vcs-Browser for secure (https) URLs.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.2
  * Use grunt for building dist/js
  * Remove dist/js from source tarball
  * Add node-select2 binary

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Dec 2017 20:30:46 +0530
