=== debian/control ===
Source: select2.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Xavier Guimard <yadd@debian.org>,
           Cyrille Bollu <cyrille@bollu.be>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-uglify
 , grunt
 , node-grunt-contrib-clean
 , node-grunt-contrib-concat
 , node-grunt-contrib-uglify
 , node-grunt-contrib-requirejs
 , node-almond (>= 0.3.3+dfsg-2)
 , node-jquery-mousewheel | libjs-jquery-mousewheel
 , pkg-js-tools
 , sassc
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/select2.js
Vcs-Git: https://salsa.debian.org/js-team/select2.js.git
Homepage: https://select2.github.io/

Package: libjs-select2.js
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Description: jQuery based replacement for select boxes
 Select2 is a jQuery based replacement for select boxes. It supports
 searching, tagging, remote data sets, infinite scrolling, and many
 other highly used options.

Package: node-select2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , libjs-select2.js
 , node-jquery-mousewheel | libjs-jquery-mousewheel
Description: jQuery based replacement for select boxes (Node.js)
 Select2 is a jQuery based replacement for select boxes. It supports
 searching, tagging, remote data sets, infinite scrolling, and many
 other highly used options.
 .
 Node.js is an event-based server-side JavaScript engine.
