=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with nodejs

override_dh_auto_build:
	grunt
	sassc src/scss/core.scss dist/css/select2.css

override_dh_auto_clean:
	dh_clean
	rm -f dist/js
