## select2.js 4.0.7~dfsg1

=== debian/changelog ===
select2.js (4.0.7~dfsg1-1) unstable; urgency=medium

  * Remove the whole dist/ dir from import
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * Update suffix
  * New upstream version 4.0.7~dfsg1
  * Update patch
  * Replace node-uglify by uglifyjs in build dependencies
  * Fix install

 -- Xavier Guimard <yadd@debian.org>  Sat, 13 Jul 2019 11:00:08 +0200
