=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Xavier Guimard <yadd@debian.org>,
            Cyrille Bollu <cyrille@bollu.be>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~)
+ debhelper (>= 12~)
  , nodejs
- , node-uglify
+ , uglifyjs
  , grunt
  , node-grunt-contrib-clean
  , node-grunt-contrib-concat
@@ -16,9 +17,9 @@
  , node-grunt-contrib-requirejs
  , node-almond (>= 0.3.3+dfsg-2)
  , node-jquery-mousewheel | libjs-jquery-mousewheel
- , pkg-js-tools
+ , pkg-js-tools (>= 0.7)
  , sassc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/select2.js
 Vcs-Git: https://salsa.debian.org/js-team/select2.js.git
 Homepage: https://select2.github.io/
