=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=3
 opts=\
-repacksuffix=~dfsg2,\
+repacksuffix=~dfsg1,\
 repack,compression=xz,\
 filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/select2.js-$1\.tar\.gz/,\
 dversionmangle=s/\~dfsg\d*$// \
