## select2.js 4.0.8~dfsg1

=== debian/changelog ===
select2.js (4.0.8~dfsg1-1) unstable; urgency=medium

  * New upstream version 4.0.8~dfsg1
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Aug 2019 21:24:24 +0200

select2.js (4.0.7~dfsg1-2) unstable; urgency=medium

  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:42 +0200
