=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
+	mkdir -p dist/css
 	grunt
 	sassc src/scss/core.scss dist/css/select2.css
