## select2.js 4.0.13%2Bdfsg1

=== debian/control ===
Source: select2.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Viau <aviau@debian.org>,
 Yadd <yadd@debian.org>,
 Cyrille Bollu <cyrille@bollu.be>,
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 grunt,
 node-almond,
 node-grunt-contrib-clean,
 node-grunt-contrib-concat,
 node-grunt-contrib-requirejs,
 node-grunt-contrib-uglify,
 node-grunt-sass,
 node-jquery-mousewheel | libjs-jquery-mousewheel,
 nodejs,
 dh-sequence-nodejs,
 uglifyjs,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/select2.js
Vcs-Git: https://salsa.debian.org/js-team/select2.js.git
Homepage: https://select2.github.io/
Rules-Requires-Root: no

Package: libjs-select2.js
Architecture: all
Depends:
 libjs-jquery,
 ${misc:Depends},
Recommends:
 javascript-common,
Multi-Arch: foreign
Description: jQuery based replacement for select boxes
 Select2 is a jQuery based replacement for select boxes. It supports
 searching, tagging, remote data sets, infinite scrolling, and many
 other highly used options.

Package: node-select2
Architecture: all
Depends:
 libjs-select2.js,
 node-jquery-mousewheel | libjs-jquery-mousewheel,
 nodejs,
 ${misc:Depends},
Description: jQuery based replacement for select boxes (Node.js)
 Select2 is a jQuery based replacement for select boxes. It supports
 searching, tagging, remote data sets, infinite scrolling, and many
 other highly used options.
 .
 Node.js is an event-based server-side JavaScript engine.
