## select2.js 4.0.13+dfsg1

=== debian/changelog ===
select2.js (4.0.13+dfsg1-2) unstable; urgency=medium

  * Simplifying debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 May 2020 23:48:32 -0400

select2.js (4.0.13+dfsg1-1) unstable; urgency=medium

  * New upstream version 4.0.13+dfsg1
  * Repacking source excluding directory 'tests'.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 May 2020 00:44:46 -0400

select2.js (4.0.13+dfsg-2) unstable; urgency=medium

  * Removing obsolete comment in debian/copyright.
  * Adding copyright for src/scss/mixins/_gradients.scss.
  * Using node-node-sass to compile Sass to CSS.
  * Simplifying use-system-tasks.patch.
  * Building minified CSS.
  * Dropping debian/gbp.conf.
  * Realligning Files-Excluded stanza in debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Apr 2020 00:08:10 -0400

select2.js (4.0.13+dfsg-1) unstable; urgency=medium

  * Reintroducing the package (Closes: #950611)
  * New upstream version 4.0.13+dfsg
  * Updating the list of excluded files in debian/copyright.
  * Adding myself to the list of the uploaders.
  * Refreshing patch.
  * Removing 'Testsuite: autopkgtest-pkg-nodejs' from debian/control as there
    is no real autopkgtest for this package.
  * Adding 'Rules-Requires-Root: no'.
  * Switching to debhelper-compat (= 12) build-dependency.
  * Bumping Standards-Version (no changes).
  * Updating debian/copyright.
  * Wrapping and sorting debian/control.

 -- Andrius Merkys <merkys@debian.org>  Wed, 05 Feb 2020 02:13:33 -0500
