=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Alexandre Viau <aviau@debian.org>,
- Yadd <yadd@debian.org>,
+ Xavier Guimard <yadd@debian.org>,
  Cyrille Bollu <cyrille@bollu.be>,
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  grunt,
- node-almond,
+ node-almond (>= 0.3.3+dfsg-2),
  node-grunt-contrib-clean,
  node-grunt-contrib-concat,
  node-grunt-contrib-requirejs,
@@ -18,9 +18,9 @@
  node-grunt-sass,
  node-jquery-mousewheel | libjs-jquery-mousewheel,
  nodejs,
- dh-sequence-nodejs,
+ pkg-js-tools (>= 0.8.8),
  uglifyjs,
-Standards-Version: 4.5.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/select2.js
 Vcs-Git: https://salsa.debian.org/js-team/select2.js.git
 Homepage: https://select2.github.io/
@@ -33,7 +33,6 @@
  ${misc:Depends},
 Recommends:
  javascript-common,
-Multi-Arch: foreign
 Description: jQuery based replacement for select boxes
  Select2 is a jQuery based replacement for select boxes. It supports
  searching, tagging, remote data sets, infinite scrolling, and many
