=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg1,\
repack,compression=xz,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/select2.js-$1\.tar\.gz/,\
dversionmangle=s/\+dfsg\d*$// \
 https://github.com/select2/select2/releases .*/archive/v?(\d[\d\.]+)\.tar\.gz
